Unused import · Issue #105 · playframework/twirl

I have "-Xfatal-warnings", "-Ywarn-unused-import", in my scalacOptions I cannot use twirl import play.twirl.api._ import play.twirl.api.TemplateMagic._ class error extends BaseS...